Bug 23886 - Проставить зависимость на бинарный файл (/usr/bin/mpd), вместо названия пакета (mpd)
: Проставить зависимость на бинарный файл (/usr/bin/mpd), вместо названия пакет...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-python-mpd)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 23881
  Show dependency tree
 
Reported: 2010-08-13 13:26 by
Modified: 2010-10-18 05:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-08-13 13:26:10
+++ This bug was initially created as a clone of Bug #23885 +++

В пакете стоит Requires: mpd, но т.к. сейчас в Сизифе два пакета предоставляют
mpd, то чтобы при установке mpd-mini не выносился пакет mpd необходимо
прописать зависимость на исполняемый файл /usr/bin/mpd

См.:
https://bugzilla.altlinux.org/show_bug.cgi?id=23881
http://lists.altlinux.org/pipermail/devel/2010-August/183864.html
------- Comment #1 From 2010-10-18 05:02:33 -------
python-module-python-mpd-0.2.1-alt2.1 -> sisyphus:

* Sat Oct 16 2010 Alexey Morsov <swi@altlinux> 0.2.1-alt2.1
- inherite from gear

* Thu Oct 14 2010 Alexey Morsov <swi@altlinux> 0.2.1-alt2
- fix requires (Closes: 23886)